[disabled] { cursor: not-allowed; opacity: 0.9; }
.debit-card-type-form .label { display: block; color: #000; font-size: 1rem; line-height: 1.375; font-weight: 500; text-transform: capitalize; }
.card-type-selection { margin-bottom: 1rem; margin-top: 27px; position: relative;}
.card-type-selection .label { margin-bottom: 0; }
.debit-card-type-form .card-fee { font-size: 0.75rem; line-height: 1.5; color: #757575; letter-spacing: 0.0857143px; }
.debit-card-type-form .card-fee .amount { padding: 0 3px; font-weight: 700;margin: 0 0 0 5px; }
.debit-card-type-form .radio-label { color: #222; font-size: 0.8125rem; line-height: 1.1875; width: 50%;}

.debit-card-type-form .field-top-space { padding-top: 2.5rem; }
.debit-card-type-form .gray-info-text { font-size: 0.875rem; line-height: 1.375; color: #666; margin-bottom: 0.5rem; }
.debit-card-type-form .sub-label { display: inline-block; font-size: 0.75rem; line-height: 1.5; color: #757575; letter-spacing: 0.2px; margin-bottom: 0.125rem; text-transform: capitalize; }
.debit-card-type-form .sub-label.required, .debit-card-type-form .sub-label[required] { position: relative; padding-right: 8px; transform: none; }
.debit-card-type-form .sub-label.required:after, .debit-card-type-form .sub-label[required]:after { position: absolute; right: 0; top: 0; content: ''; width: 4px; height: 4px; background-color: #D36E6E; border-radius: 100%; }
.debit-card-type-form .address { font-size: 1rem; line-height: 1.5; color: #222; letter-spacing: 0.266667px; padding-top: 0.625rem; }
.review-section .type-thumbnail { border-radius: 5px; overflow: hidden; margin-right: 0.75rem; width: 65px; }
.review-section .category-badge { display: inline-block; vertical-align: top; color: #C97522; background-color: #FFF6EB; border-radius: 4px; text-align: center; padding: 2px 8px; font-size: 0.75rem; line-height: 1.5; }
.doc-review-container .review-section .review-section-frame .field-label-r { margin-bottom: 2px; color: #666; font-size: 0.75rem; line-height: 1.5; }
.doc-review-container .doc-review-holder .review-content-holder .review-section h2.title { font-size: 1rem; margin: 2.5rem 0 0.5rem; }
.doc-review-container .doc-review-holder .review-content-holder .review-section .review-section-header { display: flex; gap: 15px; align-content: center; align-items: baseline; }
.doc-review-container .doc-review-holder .review-content-holder .review-section .review-section-header a { font-size: 11px; line-height: 16px; color: #666; }
.doc-review-container .review-section > .title { font-size: 1rem; line-height: 1.375; margin: 2.5rem 0 0.5rem; font-weight: 500; }
.ccart33 .customer-details.side_img_neg .side_img-holder {margin: 0;}
#main .sub-container.no-shadow .custom-step-nav .actions {margin-top: -35px;}
#side-image-profile-info {width: 320px;min-width:320px;}
#identification-doc-wrapper .identification-tab-holder {margin-bottom: 80px;}
#order-debit-card form#debitCardInfoForm {margin-bottom: 64px;}
#reviewNConfirmationForm {margin-bottom: 100px;}
#customerVerificationForm .required-fields-indicator {margin-left: 0;}
[class*="col-"].right_side-section:only-child {padding-right: 15px !important;}
.section-loading .actions  {opacity: 0;}
.ccart33 .side_img-holder .img-fluid {width: 320px;max-width: 320px;}
.ccart33 .custom-step-nav {display: flex;gap: 57px;}
#bankAccountEnrollment {flex-grow: 1;padding: 0;}
.doc-holder .right_side-section.col-doc-upper-nav-holder12.col-lg-12 {padding-left: 15px;}
.debit-card-order-wrapper .details-main .slider-checkbox {padding-left: 0 !important;}
.vc-feesec .card-info-border-box {border: 0 !important;padding: 0 !important;}
.vc-feesec .slider-checkbox {display: flex;align-items: center;gap: 12px;}
.doc-review-container .review-section .review-info-header .title { font-size: 1rem; line-height: 1.375; font-weight: 500; }
.card-info-border-box { padding: 15px; border: 1px dashed #D8DDE4; border-radius: 4px; margin-top: 0.625rem; margin-bottom: 1.875rem; }
.card-info-border-box .border-boxed-info { padding: 10px 16px; border: 1px solid #EBEFF4; border-radius: 4px; font-size: 0.75rem; line-height: 1.5; color: #757575; letter-spacing: 0.2px; margin-top: 1.25rem; }
.card-info-border-box .border-boxed-info p { margin-bottom: 0; }
.card-info-border-box .badge-free { background-color: #348554; border-radius: 15px; color: #fff; text-align: center; display: inline-block; vertical-align: top; text-transform: uppercase; font-size: 0.5625rem; line-height: 1.222222222222222; font-weight: 700; padding: 6px 10px 4px; margin-top: -23px; }
.card-info-border-box .card-item-name { font-size: 0.8125rem; line-height: 1.1875; text-transform: uppercase; color: #828282; display: flex; align-items: center; font-weight: 500; padding-right: 1rem; margin-bottom: 10px; }
.card-info-border-box .card-item-name .ico { width: 16px; margin-right: 16px; }
.card-info-border-box .row { padding-bottom: 1.5rem; margin-bottom: 1.5rem; border-bottom: 1px solid #D8DDE4; }
.card-info-border-box .row.card-info-border-box-header { text-transform: uppercase; color: #757575; font-size: 0.6875rem; line-height: 1.454545454545455; font-weight: 500; padding-bottom: 0.8125rem; }
.card-info-border-box .row.card-info-border-box-footer { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; color: #222; font-size: 1rem; line-height: 1.5; font-weight: 700; }
.card-info-border-box .center-list { color: #444; font-size: 0.8125rem; line-height: 1.461538461538462; letter-spacing: 0.216667px; }
.card-info-border-box .center-list li { margin-bottom: 0.4375rem; }
.card-info-border-box .center-list li:last-child { margin-bottom: 0; }
.card-info-border-box .center-list .txt-light { color: #757575; font-size: 0.75rem; line-height: 1.5; }
.alert-recipients-vc .label-ca { font-weight: 500; font-size: 15px; line-height: 22px; color: #333333; position: relative; top: -2px; left: 16px; margin-bottom: 8px; }
.alert-recipients-vc .add-info { font-weight: 400; font-size: 16px; line-height: 24px; color: #222222; margin-left: 37px; }
.alert-recipients-vc { border: 1px solid #D8DDE4; box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.0544894); border-radius: 4px; padding: 18px 16px; }
.vc-addressinfo > label.alert-recipients-vc { width: 50%; }
.funds_agreement-section .agreement-success { background: rgba(241, 255, 248, 0.5); border: 1px solid #8ABF9E; border-radius: 4px; }
#bankAccountEnrollment-p-2 #present-address-heading, #bankAccountEnrollment-p-2 #permanent-address-heading { font-size: 1rem; line-height: 1.373125; font-weight: 500; color: #000; }
#permanent_address_section #outer-accountHolderInfo\.presentAddress1, #permanent_address_section #outer-accountHolderInfo\.presentAddress2, #current_address_section #outer-accountHolderInfo\.permanentAddress1, #current_address_section #outer-accountHolderInfo\.permanentAddress2 { margin-bottom: 40px !important; }
.customer-details .wizard > .steps > ul > li.done a { color: #058B71 !important; }
.funds_agreement-section .slider-checkbox.agreement, .funds_agreement-section .slider-checkbox .agreement.green { margin: 0 0 0; }
.banking-slide { margin: 0 0 30px; }
.banking-slide .slider-content { display: flex; flex-direction: column; justify-content: space-between; padding: 32px; border-radius: 12px; background: rgba(255, 255, 255, 0.95); box-shadow: 0 5px 9px rgba(0, 0, 0, 0.04); backdrop-filter: blur(27.1828px); border-radius: 12px; height: 100%; }
.banking-slide .slick-slide:hover .slider-content, .banking-slide .slick-slide:focus .slider-content { outline: dotted 1px; }
.banking-slide .slider-content .title-holder { text-align: center; margin: 0 0 0px; }
.banking-slide .slider-content .title-holder .title { text-transform: capitalize; display: block; color: #0F0F0F; font-size: 1.571em; font-weight: 700; line-height: 1.2; margin: 0 0 8px; }
.banking-slide .slider-content .img-holder { border-radius: 12px; overflow: hidden; margin: 0 0 16px; }
.banking-slide .slider-content .img-holder img { width: 100%; display: block; }
.tnc-holder { text-align: center; margin: 0 0 16px !important; }
.tnc-holder a { color: #757575; }
.badge { font-size: 12px; line-height: 18px; display: inline-block; padding: 2px 8px; border-radius: 4px; font-weight: 400; }
.badge-saving { background: #ECF8FE; color: #007AB8; }
.badge-checking { background: #FFF6EB; color: #C97522; }
#recipeCarousel .design-preview { margin-bottom: 6px !important; }
#recipeCarousel .btn-next::before { content: "\203A"; color: #ABABAB; font-size: 48px; position: relative; left: 15px; }
#recipeCarousel .btn-prev::after { content: "\2039"; color: #ABABAB; font-size: 48px; position: relative; right: 15px; }
.carousel-inner .carousel-item.active, .carousel-inner .carousel-item-next, .carousel-inner .carousel-item-prev { display: flex; }
.carousel-inner .carousel-item-right, .carousel-inner .carousel-item-left { transform: translateX(0); }
.banking-slide .slider-content .title-holder { text-align: center; margin: 0 0 24px; }
#bankPrivacyTermsAndConditionsDialog .modalAction { margin: 25px 0px 0px !important; justify-content: right; }
#bankPrivacyTermsAndConditionsDialog .modalAction .btn { min-width: 153px; }
#bankPrivacyTermsAndConditionsDialog .modalAction .btn:last-child { margin-right: 0; }
.customer-details .wizard > .steps > ul li { margin: 0 16px 10px 0; }
#profileinfoform .carousel-control-next.w-auto::before { content: "\203A"; color: #ABABAB; font-size: 48px; position: relative; left: 15px; }
#profileinfoform .carousel-control-prev.w-auto::after { content: "\2039"; color: #ABABAB; font-size: 48px; position: relative; right: 15px; }
/* Account success section start */
.account-success-section { color: #282828; font-size: 1.5rem; line-height: 1.333333333333333; }
.account-success-section h2, .account-success-section h2 { color: #2D815F; font-size: 1.5rem; line-height: 1.333333333333333; font-weight: 700; }
.account-success-section p { margin-bottom: 0.5rem; }
.account-success-section .success-info-msg { display: block; font-size: 0.9375rem; line-height: 1.733333333333333; color: #757575; margin-bottom: 0.5rem; }
.account-success-section .btn-holder { padding-top: 1rem; }
.account-success-section a > button.btn-orange { min-width: 150px; }
/* Account success section end */
#bankAccountEnrollment .slider-checkbox.agreement { margin-top: 0 !important; }
#bankAccountEnrollment .nav-steps {margin: 0 !important;}
#bankAccountEnrollment .nav-steps {max-width: 100% !important;}
#customerVerificationErrorDialog .icon-cross { position: absolute; top: 21px; right: 21px; font-size: 10px; }
#customerVerificationErrorDialog .img-holder img { width: 138px; height: 138px; }
#customerVerificationErrorDialog p.info { font-weight: 300; color: #222; line-height: 22px; }
.details-main .page_body-wrapper h1.note, .details-main .page_body-wrapper .note { margin: 40px 0 12px !important; }
.details-main .page_body-wrapper .welcome-heading { margin: 0 0 10px !important; }
.customer-details .wizard > .steps > ul { margin: 0; }
#bankenrolment_container #hello { margin-bottom: 30px; }
.otp_widget-wrapper .label-radio-checked.checkbox-checked { color: #fff !important; }
/* user cretion */
.details-main .page_body-wrapper.details-step1 p { font-size: 14px; margin-bottom: 0; color: #444444; font-weight: 400; }
#bankAccountEmploymentForm { margin-top: 40px; }
.carousel-control-prev.w-auto::after { content: "\2039"; color: #ABABAB; font-size: 48px; position: relative; right: 15px; }
.carousel-control-next.w-auto::before { content: "\203A"; color: #ABABAB; font-size: 48px; position: relative; left: 15px; }
.details-main .details-step2 { margin: 0px 0 20px; }
.details-main .details-step2 .page_body-heading { font-weight: 300 !important; }
#bankAccountEnrollment-p-1 .details-step2 { margin: 40px 0 !important; }
#identification-doc-wrapper .identification-tab-holder .doc-header .title { font-weight: 300 !important; }
.aboutYouRead  .doc-header .title { margin: 40px 0 12px !important; font-weight: 300 !important; }
#recipeCarousel .disabled * { cursor: not-allowed; opacity: 0.6; }
#recipeCarousel .label-holder { margin-top: 15px; }
.details-main .page_body-wrapper #bankAccountUserCreation-p-1 h1.note { margin: 40px 0 40px; }
#bankAccountUserCreation h1.note span { color: #282828; margin-bottom: 8px; }
#bankAccountUserCreation .page_body-wrapper.details-step1 p { font-size: 13px; margin-bottom: 40px !important; color: #444444; font-weight: 300; letter-spacing: 0.216667px; line-height: 18px; }
#bankAccountUserCreation form.address-info #outer-maskedSsn > .label { font-weight: 500; color: #222 !important; font-size: 14px; line-height: 21px; }
.add-detail-heading { margin-top: 40px; }
.add-infoContact { margin-bottom: 28px; }
/* Slider */
.enrollment-slider { position: relative; }
.enrollment-slider .mask { overflow: hidden; margin: 0 -20px; /*width: 780px;*/ }
.enrollment-slider .slideset { width: 100% !important; white-space: nowrap; font-size: 0; line-height: 0; }
.enrollment-slider .slide { display: inline-block; vertical-align: top; width: 33.333333% !important; }
.enrollment-slider .box { padding: 0 20px; }
.enrollment-slider img { border-radius: 6px; display: block; margin: 0 auto 15px; }
.enrollment-slider [class*="iradio"] { margin: 0 8px 0 0; vertical-align: middle; width: 1.25rem; height: 1.25rem; }
.enrollment-slider .label-holder { margin: 0; }
.enrollment-slider label { margin-bottom: 0; vertical-align: middle; }
.enrollment-slider .btn-prev.disabled, .enrollment-slider .btn-prev.disabled { opacity: .5; cursor: not-allowed; }
.vc-feesec .slider-checkbox {margin-top: 0 !important;}
.details-main #bankAccountUserCreation .note { margin: 35px 0 38px !important; color: #282828; }
.customer-details #bankAccountUserCreation > .steps > ul li { margin: 0 32px 10px 0; }
.customer-details #bankAccountUserCreation .form .static-field .label { margin: 0 0 6px; }
#bankAccountEmploymentContainer.section-loading { overflow: visible !important; }
#debitCardSection { width: 100%; }
.doc-upload-frame { display: block !important; }
.doc-upload-holder .e-sign-wrapper .doc-item-holder.no-img, .doc-upload-holder.sign-by-canvas .e-sign-wrapper, .doc-upload-holder.sign-by-upload .e-canvas-wrapper { display: none; }
.doc-upload-holder.other-tab .e-canvas-wrapper { display: none; }
.doc-upload-holder.other-tab .e-sign-wrapper { display: block; }
#bankAccountUserCreation-p-0 #customerVerificationContainer .debit-card-order-wrapper .note p.font-normal { font-size: 13px !important; line-height: 18px; letter-spacing: 0.216667px; margin-top: 8px; }
#debitCardSection #outer-shippingmethod-addressinfo label.label { margin-bottom: 24px !important; }
#outer-accountHolderInfo\.ssn #dvssn { opacity: 0; }
#outer-accountHolderInfo\.ssn .field-focused #dvssn { opacity: 1; top: 25px !important; }
#debitCardInfoForm .field-top-space.vc_holder #vcr_req_yesY_label, #debitCardInfoForm .field-top-space.vc_holder #vcr_req_noN_label { margin-bottom: 0; }
#order-debit-card #debitCardInfoForm .static-label .amount > img { margin: -2px 0 0 5px; width: 12px; }
#plastic-card-fee-section .slider-checkbox label { color: #000; font-size: 16px; font-weight: 500; line-height: 22px; }
#debitCardInfoForm #plastic_debitcard_chbk_icheck { top: 50%; left: 12px !important; }
#recipeCarousel .label-holder input[type=radio] { border: 0px; width: 17px; height: 17px; margin-right: 7px; vertical-align: bottom; }
.label_heading { color: #000; font-size: 1rem; line-height: 1.375; font-weight: 500; }
#processaddressinformation .vc-check [class*="icheckbox_"] { top: 0px; }
#bankAccountEnrollment-p-6 .boxSection.aboutYouRead .review-content-holder .type-thumbnail > img { margin-bottom: 0 !important; }
#debitCardInfoForm #outer-shippingmethod-addressinfo .box.gen-box .vc-addressinfo > .alert-recipients-vc:first-child { margin-right: 15px; }
#debitCardInfoForm #outer-shippingmethod-addressinfo .box.gen-box .vc-addressinfo > .alert-recipients-vc:nth-child(2) { margin-left: 15px; }
#order-debit-card .debit-card-order-wrapper #debitCardInfoForm .field-top-space.vc_holder > .card-info-border-box { margin-top: 28px; }
#debitCardInfoForm #debitCardSection #outer-accountHolderInfo\.shippingMethod { margin-bottom: 8px; }
.review-content-holder .review-section .tab-header.review-info-header { margin: 12px 0px 10px; }
.boxSection.aboutYouRead.review-tab-holder .title { max-width: 500px; }
.aboutYouRead.review-tab-holder .review-section { margin-bottom: 40px; }
.review-section-frame .type-thumbnail > img { margin: 0 !important; }
.review-content-holder .info-list .title { margin: 0 0 2px; }
.review-content-holder .info-list .box { margin: 0 0 23px; }
/* KYC */
.identification-tab-holder .doc-left-nav li { position: relative; }
body .identification-doc-container .identification-tab-holder .doc-left-nav .btn-delete-img { padding: 0; position: absolute; top: 2px; right: 2px; bottom: 2px; padding: 17px 22px; opacity: 0; z-index: 3; background: #fff; color: #C64B31; border-width: 0; min-height: inherit; }
body .identification-doc-container .identification-tab-holder .doc-left-nav .btn-delete-img:where(:hover, :focus), body .identification-doc-container .identification-tab-holder .doc-left-nav .nav-link:where(:hover, :focus) + .btn-delete-img { opacity: 1; color: #C64B31 !important; background: #fff; box-shadow: none; border-width: 0 !important; }
body .identification-doc-container .identification-tab-holder .doc-left-nav .btn-delete-img:where(:hover, :focus) { outline: solid 1px; outline-offset: -2px; }
.btns-switchers { position: absolute; left: 2.56rem; right: 2.56rem; height: 1px; top: 50%; transform: translate(0, -50%); display: flex; justify-content: space-between; }
.btn-switch { border-width: 0; width: 2.375rem; height: 2.375rem; padding: 0; background: #FFF; box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.10); border-radius: 100%; text-align: center; font-size: 1.4rem; line-height: 2.375rem; color: #414141; margin: -19px 0 0; }
.ccart33 .dig-sign-container button.btn-switch { margin: -19px 0 0; }
.btn-switch [class*="icon-"] { font-size: inherit; line-height: inherit; top: auto; }
.btn-switch:focus, .btn-switch:hover { outline: dotted 1px !important; }
.btn-switch[disabled] { filter: blur(0.075rem); }
.hide-switchers .btns-switchers, .e-canvas-wrapper .btns-switchers { display: none; }
.e-canvas-wrapper .digital-signed-image .btns-switchers { display: flex; }
/* readonly tool-tip styles start */
.readonly-tooltip { display: none; position: absolute; max-width: 195px !important; width: 100% !important; min-height: 63px; background: rgba(0, 0, 0, 0.85); box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); color: #fff; padding: 7px 13px; bottom: -9px; left: calc(100% + 7px); font-size: 10px; line-height: 1.6; border-radius: 8px; z-index: 1321445; }
.readonly-tooltip::before { content: ''; position: absolute; width: 0; height: 0; border: 4px solid; border-color: transparent rgba(0, 0, 0, 0.85) transparent transparent; top: 50%; left: -8px; transform: translateY(-50%); }
/* readonly tool-tip styles end */
.funds_agreement-section .slider-checkbox [class*="icheckbox"].disabled, 
.funds_agreement-section .slider-checkbox [class*="icheckbox"].disabled:before, 
.funds_agreement-section .slider-checkbox [class*="icheckbox"].disabled * { cursor: not-allowed; }
.debit-card-order-wrapper .linked-plastic-cards-section {margin-top:8px;}
.debit-card-order-wrapper .linked-virtual-cards-section {margin-top:2px;}
.debit-card-order-wrapper .linked-plastic-cards-section h2.main-heading,
.debit-card-order-wrapper .linked-virtual-cards-section h2.main-heading{
        color: #222;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 25.176px;
        margin:0 0 20px 0;
}
.debit-card-order-wrapper .orderCardHead {margin-bottom:32px;}
.debit-card-order-wrapper .alertWrapperorderCard .alertAccountEnrollment {
            margin: 32px 0 0 !important;
}
.orderNewCardHead h1.note {margin-top:2px !important;}
.cardOrderingWrapper {margin-top:32px;}
.linkedCardReview .card-info-border-box .row {border-bottom:none !important;margin-bottom:0;}

.linked-virtual-cards-section .linking-cards .link_card {margin-bottom: 0;}
@media screen and (min-width:768px) and (max-width:1100px) {
    #personalInfoFieldsContainer .combodate > div { width: 33% !important; }
    #personalInfoFieldsContainer .combodate > div[id*="combobox_month"] { width: 33% !important; }
    #bankAccountEnrollment-p-1 .details-step2 { margin-top: 20px; }
    .debit-card-type-form .radio-label {width: 100%;}
}
@media screen and (max-width:768px) {
    .carousel-inner .carousel-item > div { display: none; }
    .carousel-inner .carousel-item > div:first-child { display: block; }
    #reviewNConfirmationForm {margin-bottom: 65px;}
    body.ccart .details-main .slider-checkbox { padding-left: 20px; }
    body.ccart .details-main .slider-checkbox.agreement  {padding-left: 46px !important; }
    body.ccart .details-main .slider-checkbox.agreement [class*="icheckbox"] {left:40px !important}
    .right_side-section {padding: 0 15px !important;}
    .identification-doc-container .right_side-section{ padding:  0 0 0  15px !important;}
    .vc-addressinfo > .radio-label  {width: 100% !important;}
    .side_img-holder .img-fluid {width: 100%;max-width: 100%;height: auto;}
    #processaddressinformation .vc-check [class*="icheckbox_"] {top: 11px !important;left: 30px;}
    #plastic-card-fee-section .slider-checkbox {padding-left: 40px;margin-top: 0;}
    .vc-feesec .card-type-selection .slider-checkbox {padding-left: 40px !important;}
    #identification-doc-wrapper .identification-tab-holder {padding-right: 15px;}
}
@media screen and (max-width:767px) {
    .customer-details .wizard .actions ul {padding: 15px 15px 0 15px;}
    .customer-details #bankAccountUserCreation > .steps > ul li { margin: 0 10px 2px 0; }
    body.ccart .details-main .slider-checkbox [class*="icheckbox"] { left: 30px !important; top: 10px !important; }
    .details-main .address-info .slider-checkbox { margin-top: 1px; }
    /* body.ccart .details-main .slider-checkbox { padding-left: 20px; } */
    #debitCardInfoForm #recipeCarousel .label-holder { margin-bottom: 30px; }
    body.ccart .details-main #plastic-card-fee-section .slider-checkbox { padding-left: 46px !important; }
    #reviewNConfirmationForm #bankenrollment_employment_acceptBankPricyTnC #confirm_acceptBankPricyTermsAndConditions_icheck { left: 49px !important; top: 30px !important; }
    #bankenrollment_employment_acceptBankPricyTnC label { margin-left: 40px; }
    #bankAccountEnrollment-p-3 .right_side-section { padding: 0 15px !important; }
    #debitCardSection .col-6.field-top-space { width: 100%; max-width: 100%; flex: 0 0 100%; padding-top: 0; }
    #debitCardSection .alert-recipients-vc { margin-bottom: 15px; }
    #debitCardInfoForm .card-info-border-box { margin-top: 0 !important; }
    #plastic-card-fee-section .slider-checkbox { margin-top: 0; }
    #bankAccountEnrollment-p-1 .details-step2 { margin-top: 20px; }
    .details-main #bankAccountPersonalForm #personalInfoFieldsContainer .combodate > div:last-child { margin-bottom: 20px; }
    .customer-details .wizard > .steps > ul > li.current a .step-title { top: 23px !important; }
    #bankAccountEnrollment-p-2 .details-step2 { margin: 40px 0 15px !important; }
    #debitCardInfoForm #outer-shippingmethod-addressinfo .box.gen-box .vc-addressinfo > .alert-recipients-vc:first-child { margin-right: 0 !important; }
    #debitCardInfoForm #outer-shippingmethod-addressinfo .box.gen-box .vc-addressinfo > .alert-recipients-vc:nth-child(2) { margin-left: 0 !important; }
    .field.d-flex.justify-content-between.vc-addressinfo { display: block !important; }
    .right_side-section{padding: 0 !important;}
    #customerVerificationContainer .right_side-section {padding: 0 15px !important;}
    .right_side-section.ccart-success {padding: 30px !important;}
    .identification-doc-container .right_side-section{ padding:  0 0 0  15px !important;}
    .readonly-tooltip { left: auto; right: 0; bottom: 30px; }
    .readonly-tooltip::before { border-color:rgba(0, 0, 0, 0.85) transparent transparent transparent; bottom: 0; top: 100%; left: 50%; transform: translateX(-50%); }
    .identification-doc-container .doc-left-nav-holder .slimScrollDiv, .identification-doc-container .doc-left-nav-holder .slimScrollDiv .doc-left-nav-frame {margin-right: 0 !important;}
    .custom-step-nav .actions ul > li{padding: 10px 0 0px 10px !important;margin: 10px 0 0px 10px !important;}
    #virtual_card_chbk1_icheck {left: 12px !important;}
    .vc-feesec .slider-checkbox {padding-left: 36px !important;}
}
@media screen and (min-width:769px) and (max-width:990px) {
    .ccart33  .custom-step-nav {gap: 25px;}
    .details-main .required-fields-indicator {margin-left: 0px;}
}
@media screen and (min-width:575px) and (max-width:768px) {
    #main .sub-container.no-shadow.customer-details .custom-step-nav .actions {float: right;margin-top: -58px;}
}
@media screen and (min-width:768px) {
    .carousel-inner .carousel-item-right.active, .carousel-inner .carousel-item-next { transform: translateX(33.333%); }
    .carousel-inner .carousel-item-left.active, .carousel-inner .carousel-item-prev { transform: translateX(-33.333%); }
}
@media screen and (max-width:640px) {
    /*.enrollment-slider .mask { margin-bottom: 0 -10px; }*/
    .enrollment-slider .slide { width: 50% !important; }
    .enrollment-slider .box { padding: 0 10px; }
}
@media screen and (min-width:576px) {
    .card-info-border-box { padding: 32px 24px; }
    .card-info-border-box .card-item-name { margin-bottom: 0; }
    .card-info-border-box .badge-free { margin-top: 0; }
    body.ccart .details-main .slider-checkbox.agreement {left: 20px !important;}
    #reviewNConfirmationForm .funds_agreement-section .ss-checkbox-parent {left: 0 !important;}
}
@media screen and (max-width:576px) {
    .generic_ccart-main #bankAccountUserCreation .bottom-row { margin-top: 15px; }
    .generic_ccart-main #bankAccountUserCreation .bottom-row .required-fields-indicator { text-align: left; }
    #bankenrollment_employment_acceptBankPricyTnC label {margin-left: 20px;}
    #reviewNConfirmationForm {margin-bottom: 70px;}
    #virtual_card_chbk1_icheck {left: 15px !important;}
    .vc-feesec .slider-checkbox {padding-left: 36px !important;}   
}
@media screen and (max-width:575px) {
    .banking-slide { margin: 0 0 15px; }
    .generic_ccart-main .error-rowholder { margin: 10px 0 0 !important; text-align: left; }
    .details-main .error-rowholder .required-fields-indicator { text-align: left; }
    .field.d-flex.justify-content-between.vc-addressinfo { display: block !important; }
    .card-info-border-box .badge-free { margin-top: 0; }
    .customer-details .wizard .actions ul {padding: 15px 30px 0 30px !important;}
    .funds_agreement-section .slider-checkbox [class*="icheckbox"] { left: 30px !important; }
    .vc-addressinfo > label.alert-recipients-vc { width: 100% !important; }
    .customer-details .wizard .actions ul {padding: 0 !important;}
    .custom-step-nav .actions ul > li {padding: 0 !important; margin: 0 0 15px 0 !important;}
    .right_side-section.col-12.col-md-8.ccart-success {padding: 0 30px 0px 30px !important;}
    .vc-check .confirm .slider-checkbox {padding-left: 20px !important;}
}
@media screen and (max-width:540px) {
    .enrollment-slider .mask { margin-bottom: 0; }
    .enrollment-slider .slide { width: 100% !important; }
    .enrollment-slider .box { padding: 0; text-align: center; }
}